/* Class = "NSWindow"; title = "Trial Limitation Window"; ObjectID = "18B-1I-rp5"; */
"18B-1I-rp5.title" = "Trial Limitation Window";

/* Class = "NSTextFieldCell"; title = "You’ve already successfully cleaned 500 MB! Over XX GB of duplicates were found during this scan. Buy a license to remove unlimited amounts of duplicates and similar files."; ObjectID = "AaP-Gh-vcP"; */
"AaP-Gh-vcP.title" = "Hai già pulito con successo 500 MB! Sono stati trovati XX GB di duplicati durante la scansione. Acquista una licenza per rimuovere una quantità illimitata di duplicati e file simili.";

/* Class = "NSButtonCell"; title = "Buy and Continue"; ObjectID = "LOH-Yu-ciy"; */
"LOH-Yu-ciy.title" = "Acquista e continua";

/* Class = "NSTextFieldCell"; title = "One-Time Purchase"; ObjectID = "aRu-Mi-4Vn"; */
"aRu-Mi-4Vn.title" = "Acquisto una tantum";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "ahZ-VW-RXN"; */
"ahZ-VW-RXN.title" = "Possiedo già una licenza";

/* Class = "NSTextFieldCell"; title = "Thanks for trying Gemini 2!"; ObjectID = "yI4-vc-huW"; */
"yI4-vc-huW.title" = "Grazie per aver provato Gemini 2!";
